<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<title>Pa'que lleves tu camara</title>
		<link href="../static/css/9.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<div id="background">
			<div id="Layer0"><img src="../static/img/images9/Layer0.png"></div>
			<div id="248363702693a8d05b93"><img src="../static/img/images9/248363702693a8d05b93.png"></div>
			<div id="ondacopy3"><img src="../static/img/images9/ondacopy3.png"></div>
			<div id="ondacopy4"><img src="../static/img/images9/ondacopy4.png"></div>
			<div id="ELBAILECONGO"><img src="../static/img/images9/ELBAILECONGO.png"></div>
			<div id="Rectnguloredondeado1"><img src="../static/img/images9/Rectnguloredondeado1.png"></div>
			<div id="Secaracterizaporunae"><img src="../static/img/images9/Secaracterizaporunae.png"></div>
			<div id="DEFOTOGRAFA"><img src="../static/img/images9/DEFOTOGRAFA.png"></div>
			<div id="PAQUELLEVESTUCAMAR"><img src="../static/img/images9/PAQUELLEVESTUCAMAR.png"></div>
		</div>
 </body>
 </html>